Subject: Unix Sort Bug Report
From: NTENTOS STAVROS <[email-masked]>
To: [email-masked]
Date: Mon, 18 Aug 2014 11:55:21 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello developers,

Recently, using the sort utility I run into an omission. While I  
cannot disclose the file in question, I will try to explain the issue:
On a Windows-created file (line ending: \r\n) I tried to perform a  
sorting, which happened to sort the last entry somewhere above. The  
last line did not have a line ending of any kind, and sort created a  
Unix-like ending (\r), which afterwards creates a parsing problem with  
the file.
-- 
Ntentos Stavros